Get company

View as Markdown
Returns a single workspace company.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

company_idstringRequired

Response headers

ETagstringOptional
X-Api-VersionstringOptional

Response

Company response.
objectenum
idstringformat: "^cmp_[A-Za-z0-9]+$"
created_atdatetime
updated_atdatetime
namestring or nullOptional
descriptionstringOptional
industrystringOptional
websitestringOptionalformat: "uri"
number_of_employeesintegerOptional
logo_urlstringOptionalformat: "uri"
crm_associationobjectOptional
CRM record linked to this company. Present when the company has been matched to a CRM record via integration or API.
domainslist of objectsOptional

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error